#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wl-pprint-terminfo
version:              3.7.1.4
visibility:           public
id:                   wl-pprint-terminfo-3.7.1.4-4Xa09jU3DqaHN7AJzhu8VR
key:                  wl-pprint-terminfo-3.7.1.4-4Xa09jU3DqaHN7AJzhu8VR
license:              BSD-3-Clause
copyright:            Copyright (C) 2011 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/wl-pprint-terminfo/
synopsis:             A color pretty printer with terminfo support
description:          A color pretty printer with terminfo support
category:             Control, Monads, Text
abi:                  4099ba03486d9a163522f3675890283b
exposed:              True
exposed-modules:      System.Console.Terminfo.PrettyPrint
hidden-modules:       System.Console.Terminfo.PrettyPrint.Curses
import-dirs:          /usr/lib/ghc-8.10.2/site-local/wl-pprint-terminfo-3.7.1.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/wl-pprint-terminfo-3.7.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wl-pprint-terminfo
hs-libraries:         HSwl-pprint-terminfo-3.7.1.4-4Xa09jU3DqaHN7AJzhu8VR
extra-libraries:      ncursesw
includes:             cursed.h
depends:
    base-4.14.1.0 bytestring-0.10.10.0 containers-0.6.2.1
    terminfo-0.4.1.4 text-1.2.3.2 transformers-0.5.6.2
    wl-pprint-extras-3.5.0.5-FoQ1Gwjsh9o1iYCKYfGmu0

haddock-interfaces:
    /usr/share/doc/haskell-wl-pprint-terminfo/html/wl-pprint-terminfo.haddock

haddock-html:         /usr/share/doc/haskell-wl-pprint-terminfo/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

